# This is the resource bundle for at.clouddna.fe.navigation.customer

#Texts for manifest.json

#XTIT: Application name
appTitle=Customer

#YDES: Application description
appDescription=Navigation for Customer